FROM java:8-jdk-alpine

COPY ./target/SpringCloudConfig-Server-0.0.1-SNAPSHOT.jar /usr/app/

WORKDIR /usr/app

RUN sh -c 'touch SpringCloudConfig-Server-0.0.1-SNAPSHOT.jar'

EXPOSE 8888

ENTRYPOINT ["java","-jar","SpringCloudConfig-Server-0.0.1-SNAPSHOT.jar"]
